<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>News</title>
    <link rel="stylesheet" href="css/main.css" />
</head>

<body>
    <header class="header-container">
        <div class="header-grad"></div>
        <div class="additional-header-grad"></div>
        <div class="header__logo">
            <img class="header__img" src="./img/logo.svg" alt="logo">
            <span class="header__span">open<span class="head__logic">logic</span></span>
        </div>
        <nav>
            <ul class="header__list">
                <li class="header__link"><a href="">Home</a></li>
                <li class="header__link"><a href="">News</a></li>
                <li class="header__link"><a href="">Gallery</a></li>
                <li class="header__link"><a href="">Pages</a></li>
                <li class="header__link dropdown"><a class="topmenu" href="">Layouts</a>
                    <ul class="topmenu__list">
                        <li class="submenu dropdown__list"><a class="" href="">Headers</a>
                            <ul class="subsubmenu__list">
                                <li><a href="">No header</a></li>
                                <li><a href="">Only bread crumbs</a></li>
                                <li><a href="">Automatic</a></li>
                                <li><a href="">Custom Text/HTML</a></li>
                                <li><a href="">Twitter feed</a></li>
                                <li><a href="">Slider</a></li>
                            </ul>
                        </li>
                        <li><a href="">Sidebars</a></li>
                        <li><a href="">Columns</a></li>
                    </ul>
                </li>
                <li class="header__link"><a href="">Features</a></li>
                <li class="header__link"><a href="">Blog</a></li>
                <li class="header__link"><a href="">Contact</a></li>
            </ul>
        </nav>
    </header>

    <section class="section__container">
        <div class="bannner__wrapper">
            <img class="bannner__picture" src="./img/woman.png" alt="W" />
            <div class="bannner__text-wrapper">
                <h2 class="bannner__h2">
                    About To Lead Huge Spotify Funding
                </h2>
                <p class="bannner__p">European streaming music startup Spotify is in the process of closing a
                    very large financing, say multiple sources. DST, the venture firm that has backed Facebook, Groupon
                    and Zynga, is said to be leading the deal, which values Spotify.
                <div class="bannner__a-wrapper">
                    <a href=""><img class="bannner__a-left" src="./img/a-left.svg" alt=""></a>
                    <a href=""><img class="bannner__a-right" src="./img/a-right.svg" alt=""></a>
                </div>
                </p>
            </div>
        </div>
        <div class="container">
            <aside class="aside">
                <div class="aside__custom">
                    <div class="aside__custom-back"></div>
                    <span class="aside__custom-span">Custom menu</span>
                </div>
                <ul class="aside__list">
                    <li class="aside__link link"><a class="link__a" href="">Product Overview</a></li>
                    <li class="aside__link link"><a class="link__a" href="">Content Managment</a></li>
                    <li class="aside__link link"><a class="link__a  active" href="">Online Store</a>
                    </li>
                    <li class="aside__link link"><a class="link__a arrow-element" href="">Email
                            Marketing</a></li>
                    <li class="aside__link link"><a class="link__a" href="">Powerful Modules</a></li>
                    <li class="aside__link link drop__list"><a class="link__a arrow-element" href="#">CRM
                            & Web Form Builder</a>
                        <ul class="aside__list">
                            <li class="aside__link link"><a class="link__a fill-submenu subsubmenu-link-acive"
                                    href="">Full
                                    Features</a></li>
                            <li class="aside__link link"><a class="link__a fill-submenu" href="">Extensibility</a></li>
                            <li class="aside__link link drop__list"><a
                                    class="link__a fill-submenu subsubmenu-link-acive" href="#">Email,
                                    Hosting & Simple DNS</a>
                                <ul class="hidden_aside_list">
                                    <li class="aside__link link"><a class="link__a fill-subsubmenu" href="">Content
                                            Managment</a></li>
                                    <li class="aside__link link"><a class="link__a fill-subsubmenu" href="">Online
                                            Store</a></li>
                                    <li class="aside__link link"><a class="link__a fill-subsubmenu" href="">Email
                                            Marketing</a></li>
                                    <li class="aside__link link"><a class="link__a fill-subsubmenu" href="">Powerful
                                            Modules</a></li>
                                </ul>
                            </li>
                            <li class="aside__link link"><a class="link__a fill-submenu" href="#">Shipping Providers</a>
                            </li>
                        </ul>
                    </li>
                    <li class="aside__link link"><a class="link__a" href="">Reporting & Analytics</a>
                    </li>
                    <li class="aside__link link"><a class="link__a" href="">Design & Customization</a>
                    </li>
                </ul>
            </aside>

            <article class="article">
                <div class="article__tit-wrapper">
                    <h2 class="article__h2">
                        Is The First Official Chrome OS Device A Monitor Or All-In-One PC?
                        Nope.
                    </h2>
                    <div class="article__wrapper-calendar calendar">
                        <div class="calendar-back"></div>
                        <div class="calendar-data data">
                            <span class="data__day">19</span>
                            <span class="data__month">mar 2011</span>
                        </div>
                    </div>
                </div>
                <h2 class="article__h2-i">
                    AudioBoo, the social sound sharing startup, has developed an
                    iPhone framework that gives drag and drop audio recording functionality to any iPhone app. That
                    means any app developer can now add Audioboo recording functionality to their app, thus adding a
                    new kind of social functionality.
                </h2>
                <div class="article__main-content main-content">
                    <h3 class="main-content__h3">Deployment tools</h3>
                    <p class="main-content__p-top p-top">
                        But that’s probably not what will
                        immediately kick off a new
                        wave of users. Audioboo plans to officially launch this with a number of high profile media
                        partners
                        <span class="p-top__span">
                            “in a couple of weeks”
                        </span>
                        including the BBC, ABC Australia, Guardian,
                        Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with
                        the plugin. A
                        revamp of the Android version of the app will bring it up to par with the iPhone and have a
                        similar plugin environment.</p>
                    <figure class="main-content__figure text-figure">
                        <img class="text-figure__img" src="./img/man_woman.jpg" alt="man_woman">
                        <figcaption>
                            <p class="text-figure__p">Image caption from alt</p>
                        </figcaption>
                    </figure>

                    <p class="main-content__p-middle p-middle">
                        To keep it simple, I’d recogher average scores or for
                        deciding betmmend a total of four to five principles; but as with everything, tailor it to your
                        own business. One effective method I have found is to set your principles in a spreadsheet, rank
                        them, and then decide on a cut-off average for qualification. This is a great tool for
                        identifying deals with highe average scores or for deciding
                        <span class="p-middle__span">
                            between two potential deals. We’ve
                        </span>
                        prepared an example of such a spreadsheet ber of high profile mdentifying deals with hiedia
                        partners “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News
                        and more all trialling the beta
                    </p>
                    <picture class="main-content__float-picture float-picture">
                        <img class="float-picture__img" src="./img/hand.jpg" alt="">
                    </picture>
                    <p class="main-content__p-float p-float">To keep it simple, I’d recommend a total of four to five
                        principles; but as with everything, tailor it to your own business. One effective method I have
                        found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off
                        average for qualification.
                        <span class="p-float__span"></span>
                        This is a great tool for identifying deals with
                        higher average scores or for deciding between two potential deals. We’ve prepared an example of
                        such a spreadsheet. But that’s probably not what will immediately kick off a new wave of users.
                        Audioboo plans to officially launch this with a number of high profile media partners “in a
                        couple of weeks” including the BBC, ABC Australia, Guardian, Aljadentifying deals with hizeera,
                        Sky News and more all trialling the beta versions of the new platform thA revamp of the Android
                        version of the app will bring it up to par with the iPhone and have a similar plugin
                        environment. Audoboo CEO and founder Mark Rock believes this will “fundamentally change the
                        nature of how audio is captured and then distributed on the Internet.” Clearly this will give
                        audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who
                        continue to rely on user-generated growth.
                    </p>
                </div>
                <div class="main-content__bottom-wrapper bottom-wrapper">
                    <h3 class="main-content__h3">Deployment tools</h3>
                    <p class="bottom-wrapper__p-top">But that’s probably not what will immediately kick off a
                        new
                        wave of users. Audioboo plans to officially launch this with a number of high profile media
                        partneraClearly this will give audioboo a lot of potential for scale compared to competitors
                        like SoundCloud and Cinch who continue to rely on user-generated growth.</p>
                    <p class="bottom-wrapper__p-bottom">SoundCloud recently entered into the spoken word
                        space,
                        technically the “patch” of Audioboo. Audioboo was technically the first in 2009 to make
                        voice
                        “social” but it’s been joined by others like Broadcastr, Cinch and also iPadio, though
                        iPadio is
                        more enterprise focused. However, Soundcloud’s music focus has given it an impressive range
                        of
                        features in manipulating sound, while Audioboo has concentrated on dealing with broadcasters
                        and
                        media martners.s “in a couple of weeks” including the BBC, ABC Australia, Guardian,
                        Aljazeera,
                        Sky News and more all trialling the beta versions of the new platform that works with the
                        plugin. A revamp of the Android version of the app will bring it up to par with the iPhone
                        and
                        have a similar plugin.
                    </p>
                </div>
                <div class="main-content__buttons buttons-bottom">
                    <div class="buttons-bottom__prev prev">
                        <a href="" class="prev__a"><img class="prev__img" src="./img/prev.png" alt="">Previous
                            news</a>
                    </div>
                    <div class="article__button-next next">
                        <a href="" class="prev__a">Next news<img class="next__img" src="./img/next.png" alt=""></a>
                    </div>

                </div>
            </article>
        </div>
        <div class="sponcors__wrapper sponcors">
            <ul class="sponcors__list">
                <li>Our clients</li>
                <li class="sponcors__link sp-link"><a href="#" class="sp-link__a"><img
                            src="./img/logoCreativeStudio.png" alt=""></a></li>
                <li class="sponcors__link sp-link"><a href="#" class="sp-link__a"><img src="./img/logoKreatif.png"
                            alt=""></a></li>
                <li class="sponcors__link sp-link"><a href="#" class="sp-link__a"><img src="./img/logoStudio.png"
                            alt=""></a></li>
                <li class="sponcors__link sp-link"><a href="#" class="sp-link__a"><img src="./img/logoCOFX.png"
                            alt=""></a></li>
                <li class="sponcors__link sp-link"><a href="#" class="sp-link__a"><img src="./img/logo-lafteach.jpg"
                            alt=""></a></li>
            </ul>
        </div>
    </section>

    <footer class="footer">
        <ul class="footer_list">
          <li class="footer_list-link footer-toplink">
            <h3 class="footer-toplink__h3">Quick links</h3>
            <ul class="footer-toplink__list footer-sublist">
              <li class="footer-sublist__link">
                <ul class="footer-subsublist">
                  <li class="footer-subsublist__link"><a href="#">Your custom</a></li>
                  <li class="footer-subsublist__link"><a href="#">Additional menu</a></li>
                  <li class="footer-subsublist__link"><a href="#">Features</a></li>
                  <li class="footer-subsublist__link"><a href="#">Pricing</a></li>
                  <li class="footer-subsublist__link"><a href="#">Customers</a></li>
                </ul>
              </li>
              <li class="footer-sublist__link">
                <ul class="footer-subsublist">
                  <li class="footer-subsublist__link"><a href="#">Additional menu</a></li>
                  <li class="footer-subsublist__link"><a href="#">Features</a></li>
                  <li class="footer-subsublist__link"><a href="#">Pricing</a></li>
                  <li class="footer-subsublist__link"><a href="#">Customers</a></li>
                </ul>
              </li>
              <li class="footer-sublist__link">
                <ul class="footer-subsublist">
                  <li class="footer-subsublist__link"><a href="#">Features</a></li>
                  <li class="footer-subsublist__link"><a href="#">Pricing</a></li>
                  <li class="footer-subsublist__link"><a href="#">Customers</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="footer_list-link edge">
            <h3 class="footer-toplink__h3">Security & Privacy</h3>
            <ul class="footer-subsublist">
              <li class="footer-subsublist__link"><a href="#">Security</a></li>
              <li class="footer-subsublist__link"><a href="#">Privacy Policy</a></li>
              <li class="footer-subsublist__link"><a href="#">Terms of Service</a></li>
            </ul>
          </li>
          <li class="footer_list-link ">
            <h3 class="footer-toplink__h3">Stay in touch</h3>
            <ul class="footer-subsublist edge__links">
              <li>
                <a class="footer-subsublist__social-link footer-subsublist__social-link__twitter" href="#"></a>
              </li>
              <li>
                <a class="footer-subsublist__social-link footer-subsublist__social-link__facebook" href="#"></a>
              </li>
              <li>
                <a class="footer-subsublist__social-link footer-subsublist__social-link__linkedin" href="#"></a>
              </li>
              <li>
                <a class="footer-subsublist__social-link footer-subsublist__social-link__rss" href="#"></a>
              </li>
            </ul>
            <span class="copy">Copyright (C) 2011 Company Inc.</span>
          </li>
        </ul>
      </footer>
</body>

</html>